
/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Filter bearbeiten";

/* Add Smart Filter */
"4427.title" = "Filter hinzufügen";

/* Cancel */
"4437.title" = "Abbrechen";

/* Name */
"4451.title" = "Name";

/* Add List Filter */
"4453.title" = "Listen-Filter hinzufügen";

/* Remove Filter */
"4454.title" = "Filter entfernen";

/* Filter */
"4458.label" = "Filter";

/* List */
"4460.label" = "Liste";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Name";

/* Script */
"4489.headerCell.title" = "Skript";

/* Category */
"4491.headerCell.title" = "Kategorie";

/* Width */
"4496.headerCell.title" = "Weite";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Linke Gruppe";

/* Left Kerning Class */
"4798.headerToolTip" = "Linke Kerning-Gruppe";

/* Right Group */
"4800.headerCell.title" = "Rechte Gruppe";

/* Right Kerning Class */
"4800.headerToolTip" = "Rechte Kerning-Gruppe";

/* Ex. */
"4804.headerCell.title" = "Export";

/* Export Glyph */
"4804.headerToolTip" = "Exportieren";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "Linke Gruppe";

/* right kerning group */
"5084.title" = "Rechte Gruppe";

/* Glyphs with same name */
"5220.title" = "Glyphen mit identischem Namen ersetzen";

/* Selected glyphs */
"5221.title" = "Ausgewählte Glyphen ersetzen";

/* Note */
"5240.headerCell.title" = "Notiz";

/* Char */
"5242.headerCell.title" = "Char";

/* Components */
"5244.headerCell.title" = "Komponenten";

/* Last Changed */
"5253.headerCell.title" = "Letzte Änderung";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Unterkategorie";

/* Import Kerning */
"5300.title" = "Kerning importieren";

/* Import Kerning Classes */
"5302.title" = "Kerning-Klassen importieren";

/* Left */
"5415.title" = "Links";

/* Right */
"5417.title" = "Rechts";

/* Export */
"5418.title" = "Exportieren";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Name";

/* Vertical Width */
"5473.headerCell.title" = "Vertikale Weite";

/* All Masters */
"0tR-wW-0Z0.title" = "Alle Master-Ebenen";

/* Metrics keys */
"211-LP-fR7.title" = "Metrik-Schlüssel";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(leer)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Anzahl der Pfade";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Hier klicken, um zu den Vertikal-Metriken zu schalten";

/* All */
"42d-QG-fn1.title" = "Alle";

/* Add Folder */
"5q4-BW-54A.title" = "Gruppe hinzufügen";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "LSB";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Background */
"C7c-ym-gyd.title" = "Hintergrund";

/* is less than */
"CPL-JM-oVu.title" = "kleiner als";

/* Production */
"EPr-Vw-xIU.title" = "Produktion";

/* begins with */
"FCi-Vy-Ohh.title" = "beginnt mit";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Width */
"Ja1-VA-AZR.title" = "Weite";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerning-Gruppen";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Name";

/* in */
"MDK-AV-BWy.title" = "in";

/* is greater than */
"MZR-rE-HMs.title" = "größer als";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* contains */
"MmR-MT-ZoP.title" = "enthält";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(leer)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Nur für ausgewählte Glyphen";

/* is not */
"OKp-n6-kgG.title" = "ist nicht";

/* is */
"P1C-9u-Cws.title" = "ist";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(Standard)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Kerning-Gruppen";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* All data */
"Tfz-QK-OLT.title" = "Alles";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "Skript";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Groß-/Kleinschreibung";

/* is greater than */
"Ws5-Nu-0ww.title" = "größer als";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "Kategorie";

/* is */
"Ykw-ke-3Ae.title" = "ist";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Hier klicken, um zu den Horizontal-Metriken zu schalten";

/* Count of Components */
"Z67-c8-u4T.title" = "Komponenten-Anzahl";

/* Subcategory */
"aXy-0Y-dES.title" = "Unterkategorie";

/* Tags */
"bUl-73-XMO.title" = "Tags";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(leer)";

/* matches */
"cWP-ND-WyL.title" = "gleich";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Höhe";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Höhe";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Höhe";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Höhe";

/* is */
"j1s-YE-0mN.title" = "ist";

/* ends with */
"kA4-vS-xWr.title" = "endet mit";

/* Any */
"kFS-aM-3or.title" = "Beliebig";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "RSB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "Als Komponenten einfügen";

/* Paste to: */
"oNU-dP-fGu.title" = "Einfügen in:";

/* Tags */
"ogW-7g-r5O.title" = "Tags";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* is less than */
"qxs-2A-bGr.title" = "kleiner als";

/* Folder */
"rlg-fR-ZLA.label" = "Ordner";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(leer)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Weite";

/* None */
"tHl-MJ-7r1.title" = "Leer";

/* Vertical */
"y25-5N-Cew.label" = "Vertikal";

/* contains */
"yeW-wh-OhT.title" = "enthält";

/* of the following are true */
"z3y-Et-ZTd.title" = "der folgenden Bedingungen treffen zu";

/* Content of active layer */
"zTH-1v-JWS.title" = "Inhalt der aktiven Ebene";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";
